@import "css/reset.css";
/*Основное*/
body {
    font: 14px "Verdana" 	,"Helvetica CY", "DejaVu Sans", sans-serif;
    color:#000;
}

a {
    color:#B84837;
    outline:none;
}
a:hover {
    color: #6f3729;
}
b {
    font-weight:bold;
}

h1 {
    color: #92513E;
    font-size: 21px;
    font-weight: bold;
    margin: 0 auto 10px;
    text-align: center;
    width: 620px;
}
h2 {
    font-size:16px;
    color:#999;
}

h3 {
    color: #717275;
    font-size: 13px;
    margin: 10px 0;
    font-weight: bolder;
    text-align: center;
}

p {
    margin: 0 0 10px;
}
/*Полезности*/

.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.oh {overflow:hidden;}
.txt_cen{text-align: center;}
.red {
    color: #B84837;
}
/*Таблицы*/

table.table {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 2px 0 1px 2px;
    border-collapse: separate ;
    table-layout: fixed;
    font-size: 12px;
}
table.table tr {

}
table.table tr>th {
    background-color: #EEEEEE;
    font-size: 14px;
    font-weight:bold;

}
table.table tr>td, table.table tr>th {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px 0;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}
table.table tr>td.no_br_r {
    border-right:0 none;
}
table.table tr>.big_br_r {
    border-right-width:2px;
}
table.table a.link_tr {

    height: 42px;
    margin: -13px 0 0 -9px;
    position: absolute;
    width: 900px;
}
table.table h2 {
    font-size: 12px;
    color: #922E18;
    font-weight: bold;
}

table.table td table {
    border-width:0;
}
table.table td table td{
    border-width: 0 ;
}

td.empty {
    background-color: #CCCCCC;
}

table.table td table tr:first-child td {
    border-bottom-width: 1px ;
}

table.table tr>td:last-child {
    border-right-width: 2px ;
}
table.table table tr>td:last-child {
    border-right-width: 0 ;
}
/*Шаблон*/

.template {
    width:900px;
    margin:0 auto;
    padding: 10px 0;
    position: relative;
    background-color: #FFFFFF;
    background-image: url("img/footer.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    border: 1px solid #939595;
}

.template p {
    text-indent: 10px;
}

.main_video {
    display: block;
    margin: 15px auto;
    width: 560px;
}

.player {
    text-align:center;
}
.btns_cam {
    margin: 10px 0;
    text-align: center;
}
.btns_cam a{
    background: #f6e6b4; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6e6b4 0%, #ed9017 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6e6b4), color-stop(100%,#ed9017)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f6e6b4 0%,#ed9017 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f6e6b4 0%,#ed9017 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f6e6b4 0%,#ed9017 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f6e6b4 0%,#ed9017 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ED9017;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 0 0 3px #ED9017;
}

.btns_cam a:hover {
    background: #f4eed9; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4eed9 0%, #eaa046 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4eed9), color-stop(100%,#eaa046)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4eed9 0%,#eaa046 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4eed9 0%,#eaa046 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4eed9 0%,#eaa046 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f4eed9 0%,#eaa046 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4eed9', endColorstr='#eaa046',GradientType=0 ); /* IE6-9 */

}

.back_up {
    background: #f1e767; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
    border: 1px solid #FEB645;
    border-radius: 5px 5px 5px 5px;
    color: #62411E;
    font-weight: bold;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-shadow: 1px 1px 0 #F1E767;
    top: 10px;
    z-index: 555;
    text-align:center;
    cursor: pointer;
}

.back_up:hover {
    background: #efebc2; /* Old browsers */
    background: -moz-linear-gradient(top,  #efebc2 0%, #fccd88 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efebc2), color-stop(100%,#fccd88)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efebc2 0%,#fccd88 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efebc2 0%,#fccd88 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efebc2 0%,#fccd88 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efebc2 0%,#fccd88 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efebc2', endColorstr='#fccd88',GradientType=0 ); /* IE6-9 */

}

.grid {
    position: relative;
    margin: 40px 0 60px 10px;font-size: 12px;
}

.pair_players {
    height: 60px;
    margin: 0 0 50px 10px;
    position: relative;
    width: 140px;
}
.player_t , .player_b {
    border: 1px solid #000000;
    overflow: hidden;
    padding: 3px;
    white-space: nowrap;
    width: 100%;
}

.pair_players .counter {
    color: #AAAAAA;
    font-size: 12px;
    left: -25px;
    position: absolute;
    text-align: right;
    width: 15px;
}

.count , .sub_player .player_count{
    color: #666666;
    font-size: 12px;
    margin-top: -8px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 50%;
    width: 100px;
}

.media {
    left: -18px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 45px;
}
.media .grid_video , .media .grid_photo {
    background: url('img/video.png') 0 0 no-repeat;
    display: block;
    float: left;
    width: 16px;
    height:16px;
    margin-right:5px;
    
}
.media .grid_photo {
    background-image: url("img/foto.png")
;
}
.player_t  {
    position: absolute;
    right: 10px;
    top: -12px;
}
.player_b {
    bottom: -12px;
    position: absolute;
    right: 10px;
}
.pair_players .player_spacer {
    border-style: solid;
    border-width: 1px 1px 1px 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
    z-index: 1;
}
.pair_players .player_spacer  span {
    border-top: 1px solid #000000;
    display: block;
    height: 1px;
    position: absolute;
    right: -160px;
    top: 50%;
    width: 160px;
}

.pair_players .player_winner, .player_name {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    margin: -12px 0 0;
    overflow: hidden;
    padding: 3px 5px;
    position: absolute;
    right: -150px;
    top: 50%;
    white-space: nowrap;
    width: 120px;
    z-index: 500;
}

.sub_player {
    border-left: 1px solid #000000;
    position: absolute;
    width: 150px;
}
.sub_player .player_name {
    right: 0;

}

.player_name.winner {
    right: -10px;
    width: 140px;
}

.t_place {
    position:absolute;
    bottom: -80px;
    right: 250px;
}

.t_place .place {
    left: 220px;
    width: 100px;
}

.t_place .player_winner{
    width: 140px;left:150px;
}

.player_town {
    color: #666666;
    display: block;
    font-size: 10px;
    position: absolute;
    right: 2px;
    text-align: right;
    top: 5px;
    width: 40px;
}

.sub_player .player_spacer {
    border-style: solid;
    border-width: 1px 0 0;
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 160px;
    z-index: 1;
}

.sub_player .player_count{
    color: #666666;
    font-size: 12px;
    left: -120px;
    margin-top: -8px;
    position: absolute;
    text-align: right;
    top: 50%;
    width: 110px;
}

.sub_player .media {
    left: 18px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 45px;
}

.place {
    color: #999999;
    left: 50%;
    margin: -35px 0 0 -30px;
    position: absolute;
    top: 50%;
}

.small_name {
    font-size: 11px;
    padding: 4px 3px;
}

